.brands {
  color: #313437;
  background-color: #eef4f7;
}

.brands a {
  display: block;
  text-align: center;
  padding: 10px 0;
}

@media (max-width:767px) {
  .brands a {
    padding: 20px 0;
  }
}

.brands a img {
  display: inline-block;
  margin: 10px 20px;
  vertical-align: middle;
}

body {
  font-family: Verdana;
}

